name = "Sophisticated Core"
filename = "sophisticatedcore-1.20.1-1.2.115.1333.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nmoqTijg/versions/2lGfcQtA/sophisticatedcore-1.20.1-1.2.115.1333.jar"
hash-format = "sha512"
hash = "fa72514b631dbf49c685ac0c56a2ce62d028a2015ceb2b6fc303fb5131f058dac7e5dac2436e2fca065352d7469d81ad66b696037c0d1879ffb8198ee3370592"

[update]
[update.modrinth]
mod-id = "nmoqTijg"
version = "2lGfcQtA"
